[Question] Best course of action for 9.5.0-22u?

Discussion in '3DS - Flashcards & Custom Firmwares' started by darkredflame, Aug 15, 2015.

  1. darkredflame
    OP

    darkredflame Member

    Newcomer
    19
    32
    Aug 15, 2015
    United States
    Hey everybody, sorry for making this post but I am severely confused on how to proceed to hack my new 3ds, it has a firmware version of 9.5.0-22u. I saw that the spider exploit was capable with that firmware but it keeps mentioning gateway, do you need a gateway chip in order to run it? I thought gateway only worked up to 9.2. I would appreciate any help, thanks.
     
  2. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Gateway can use up to 9.5 firmware in the Emulated Nand. You'd need a Sysnand of 9.2 in order to use Gateway.

    For a System Nand of 9.5 (What you have) your only option is Sky3ds. Sky3ds does not have all the functions Gateway does, but it can play .3ds games (Future games including a couple that have recently been released are likely to not be compatible with Sky3ds due to new anti piracy measures).
     
    HaloEffect17 likes this.
  3. darkredflame
    OP

    darkredflame Member

    Newcomer
    19
    32
    Aug 15, 2015
    United States
    So in that case should I buy a sky3ds and then update to the newest firmware, or is there a certain firmware I need to have to be able to run the payload correctly? thanks.
     
  4. StaticPain

    StaticPain GBAtemp Regular

    Member
    199
    96
    Feb 6, 2014
    United States
    California
    I would update to the newest firmware and download youtube app if it's still up and wait for Smea to release the hack and buy a sky3ds or wait to see if they come out with a new one since Nintendo just started adding a new security to a few new games.
     
  5. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Sky3ds works on the latest firmware.
    You could use a rom of Cubic Ninja to launch Ninjhax 2.0 for use of Homebrew & RegionFree
    Also on the latest firmware you can download the youtube app for when Smealum releases his exploit for it. Which would allow you to launch Ninjhax 2.0 without the need of Cubic.
     
  6. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,065
    May 31, 2015
    Puerto Rico
    The spider exploit only works on old 3ds up to 9.5 but on new 3ds it doesn't because it uses a new browser.
     
  7. darkredflame
    OP

    darkredflame Member

    Newcomer
    19
    32
    Aug 15, 2015
    United States
    Alright, I'm gonna try to download the youtube app tonight, it seems like sky3ds also works for the latest firmware too, so i'll order that. Thanks everybody.
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,289
    5,316
    Mar 17, 2010
    Norway
    Alola
    There's no payload, Sky emulates a real cartridge.
     
  9. enMTW

    enMTW Banned

    Banned
    1
    0
    Aug 15, 2015
    United States
    Buying a new system. All 2DS/3DS/3DS XL sold new are 9.2 or below. For the 'New' 3DS XL, buy it from Toys R Us; no one shops there, so they have tons of old systems.

    Don't buy a Sky 3DS, Nintendo has blocked it with new titles. For around the cost of the Sky 3DS, you could buy this http://www.gamestop.com/nintendo-3ds/consoles/nintendo-3ds-xl-black/110540 and use a free CFW.

    IronHax/TubeHax are not relevant for piracy/CFW. They do not have the 'power' (kernel exploits, ARM9/11) for that.

    Also: New 3DS XL for pretty cheap: http://www.neogaf.com/forum/showthread.php?t=1096581

    I don't get recommend getting a N3DS though, being stuck on 9.5 EmuNAND is bad news. Games are going to come out that require [require = built with the SDK of] 9.6+, they're coming this year and watch the first titles be Yokai Watch or Triforce Heroes or other majors.

    So, uh, long story short: buy an O3DS XL. I wish the N3DS was viable for CFW but it just isn't until Gateway gets the new keys.
     
    Last edited by enMTW, Aug 16, 2015